---
references:
- id: BrockhurstCooperation2007
  author:
    - family: Brockhurst
      given: Michael A
    - family: Buckling
      given: Angus
    - family: Gardner
      given: Andy
  citation-key: BrockhurstCooperation2007
  container-title: Current Biology
  issued:
    - year: 2007
  title: Cooperation Peaks at Intermediate Disturbance
  type: article-journal
  volume: '??'

- id: CorderoEcological2012
  accessed:
    - year: 2015
      month: 1
      day: 27
  author:
    - family: Cordero
      given: Otto X.
    - family: Wildschutte
      given: Hans
    - family: Kirkup
      given: Benjamin
    - family: Proehl
      given: Sarah
    - family: Ngo
      given: Lynn
    - family: Hussain
      given: Fatima
    - family: Roux
      given: Frederique Le
    - family: Mincer
      given: Tracy
    - family: Polz
      given: Martin F.
  citation-key: CorderoEcological2012
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1219385
  ISSN: 0036-8075, 1095-9203
  issue: '6099'
  issued:
    - year: 2012
      month: 7
      day: 9
  language: en
  page: 1228-1231
  PMID: '22955834'
  title: >-
    Ecological Populations of Bacteria Act as Socially Cohesive Units of
    Antibiotic Production and Resistance
  type: article-journal
  URL: http://www.sciencemag.org/content/337/6099/1228
  volume: '337'

- id: CorderoPublic2012
  accessed:
    - year: 2015
      month: 1
      day: 27
  author:
    - family: Cordero
      given: Otto X.
    - family: Ventouras
      given: Laure-Anne
    - family: DeLong
      given: Edward F.
    - family: Polz
      given: Martin F.
  citation-key: CorderoPublic2012
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1213344109
  ISSN: 0027-8424, 1091-6490
  issue: '49'
  issued:
    - year: 2012
      month: 4
      day: 12
  language: en
  page: 20059-20064
  PMID: '23169633'
  title: >-
    Public good dynamics drive evolution of iron acquisition strategies in
    natural bacterioplankton populations
  type: article-journal
  volume: '109'

- id: HeckExplicit1975
  accessed:
    - year: 2015
      month: 1
      day: 27
  author:
    - family: Heck
      given: Kenneth L.
      suffix: Jr.
    - family: Belle
      given: Gerald
      dropping-particle: van
    - family: Simberloff
      given: Daniel
  citation-key: HeckExplicit1975
  container-title: Ecology
  container-title-short: Ecology
  DOI: 10.2307/1934716
  ISSN: 0012-9658
  issue: '6'
  issued:
    - year: 1975
      month: 10
      day: 1
  page: 1459-1461
  title: >-
    Explicit Calculation of the Rarefaction Diversity Measurement and the
    Determination of Sufficient Sample Size
  type: article-journal
  volume: '56'

- id: KraemerSocial2014
  accessed:
    - year: 2015
      month: 1
      day: 27
  author:
    - family: Kraemer
      given: Susanne A.
    - family: Velicer
      given: Gregory J.
  citation-key: KraemerSocial2014
  container-title: 'Proceedings of the Royal Society of London B: Biological Sciences'
  DOI: 10.1098/rspb.2014.0036
  ISSN: 0962-8452, 1471-2954
  issue: '1781'
  issued:
    - year: 2014
      month: 4
      day: 22
  language: en
  page: '20140036'
  PMID: '24573856'
  title: >-
    Social complementation and growth advantages promote socially defective
    bacterial isolates
  type: article-journal
  volume: '281'

- id: OliveiraEvolutionary2014
  accessed:
    - year: 2015
      month: 1
      day: 27
  author:
    - family: Oliveira
      given: Nuno M.
    - family: Niehus
      given: Rene
    - family: Foster
      given: Kevin R.
  citation-key: OliveiraEvolutionary2014
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1412673111
  ISSN: 0027-8424, 1091-6490
  issue: '50'
  issued:
    - year: 2014
      month: 12
      day: 16
  language: en
  page: 17941-17946
  PMID: '25453102'
  title: Evolutionary limits to cooperation in microbial communities
  type: article-journal
  volume: '111'
...
